---
scan_execution_policy:
- name: scan reslt
  description: ''
  enabled: true
  rules:
  - type: pipeline
    branch_type: all
  actions:
  - scan: secret_detection
  policy_scope:
    compliance_frameworks:
    - id: 2081
